/*----- Base -----*/

* {
 margin : 0 ;
 padding : 0 ;

}

body {
 line-height: 20px;
 font-size: 12px;
 color : #ffffff;
 font-family: Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",Sans-Serif;
}

/*----- ’i‘g‚Ý -----*/

div.float_Gen_head {
 width : 100%;
 height : 175px;
}

div.header {
/* position:absolute; */
 padding : 70px 30px 0px 30px;
 top : 0px;
 width : 320px;
 height : 105px;
 float: left;
 text-align: center;
 vertical-align : bottom;
 background-color:#000000;
}

div.header2 {
 padding : 20px 0px 0px 20px;
 margin-left:380px;
 width : 780px;
 height : 155px;
/* display:table-cell; */
/* vertical-align : bottom; */
 background-color:#A5181C;
}

div.float_Gen {
 width : 100%;
 clear : both;
}

div.navigation {
 padding : 20px 30px 10px 30px;
 width : 320px;
 text-align : center;
 line-height : 20px;
 background-color:#000000;
 float: left;
}

div.navigation_logo {
	padding : 20px 30px 10px 30px;
	width : 320px;
	text-align : left;
	line-height : 20px;
	background-color:#000000;
	float: left;
   }

div.contents {
/* position:absolute; */
 padding : 20px 0px 10px 20px;
 width : 780px;
 margin-left:380px;
 background-color:#A5181C;
}

div.footer {
/* position:absolute; */
 clear : both;
 bottom : 0px;
 margin-bottom ; 0px ;
 width : 1200px;
 text-align : center;
}

div#menu_box_1{
    width:760px;
	margin:5px 5px;
	border:1px solid #ff0000;
}
div#menu_box_1 p{
	margin:0 0 0 15px;
	padding:5px;
}

div#menu_box{
    width:520px;
	margin:5px 5px;
	border:1px solid #ff0000;
}
div#menu_box p{
	margin:0 0 0 15px;
	padding:5px;
}

div#menu_box_l{
    width:700px;
	margin:10px 20px;
	border:1px solid #ff0000;
}
div#menu_box_l p{
	margin:0 0 0 15px;
	padding:5px;
}

.back {
 position: fixed;
 bottom: 10px;
 right: 10px;

 border:1px solid #ffffff;
 padding:2pt;
 background-color: #000000;
 filter:alpha(opacity=85);
 -moz-opacity:0.85;
 -khtml-opacity: 0.85;
 opacity:0.85;

}

/*----- ƒŠƒ“ƒN -----*/
a {
 line-height: 20px;
 font-size: 12px;
}
a#large {
 font-weight: bold;
 line-height: 20px;
 font-size: 15px;
}
a#small {
	line-height: 20px;
	font-size: 10px;
}
a:link { color: #ffffff; }
a:visited { color: #dcdcdc; }
a:hover { color: #A9A9A9; }
a:active { color: #FFFAFA; }

/*----- Font -----*/
p{
 width: 100%;
 padding:5px 0;
 color: #dcdcdc;
/* min-width: 400px; */
}
p#small {
 font-size: 10px;
 line-height: 13px;
}
p#large {
 font-size: 17px;
 line-height: 20px;
}

p#reserve_h2 {
 font-size:15px;
 text-indent: 5px;
}

table {
 font-size: 12px;
 color: #dcdcdc;
}

table.menulist {
}
.menulist td{
 font-size: 15px;
}

table.drinklist {
 width: 730px;
}
.drinklist td#title{
 width: 600px;
 vertical-align: top;
}
.drinklist td#price{
 width: 130px;
 text-align: right;
 vertical-align: top;
}
.drinklist td#comment{
 font-size:11px;
 border-top: dotted 1px #ffffff;
}

table.lecureatalk {
 width: 780px;
}
.lecureatalk td#title{
 width: 200px;
 vertical-align: top;
}
.lecureatalk td#content{
 width: 450px;
 vertical-align: top;
}
.lecureatalk td#price{
 width: 130px;
 text-align: right;
}

table.chefskitchen {
 width: 780px;
 border-collapse: collapse;
 border: 1px #ffffff solid;
 text-align: center;
}
.chefskitchen td{
 border: 1px #ffffff solid;
 padding: 5px 10px;
}
.chefskitchen td#left{
 width: 390px;
 vertical-align: top;
}
.chefskitchen td#right{
 width: 390px;
 vertical-align: top;
}
.chefskitchen td#white{
 background-color: #ffffff;
 color: #000000;
}

h1 {
 border-bottom: solid 1px #ffffff;
 border-left: solid 20px #ffffff;
 font-size:17px;
 text-indent: 10px;
}

h2 {
 border-bottom: solid 1px #ffffff;
 font-size:15px;
 text-indent: 5px;
}

h2#characterunderline {
 border-bottom: none;
 text-decoration: underline;
 text-underline-position: below;
}


/*----- Flexslider -----*/
.flexslider{
	margin: 0 auto;
	max-width: 100%;
}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; margin: 0 auto;}
/* .flexslider .slides img {max-width: 100%; display: block;} */
/* .flexslider .slides img {display: block; margin: 0 auto; height: 280px;} */
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {border: 0px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 98%; padding: 5px; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 16px; text-align : center;}

/* Direction Nav */
.flex-direction-nav li a {width: 45px; height: 45px;  display: block;position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -5px; background: url(images/arrow_right.png) no-repeat 0 0; }
.flex-direction-nav li .prev {left: 5px; background: url(images/arrow_left.png) no-repeat 0 0; }

.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
#link{
	padding-top: 40px;
}
